/* CSS Document */


body	{
	background-image:url(../images/exptextb.jpg);
	background-repeat:repeat;
	}

	
/* #header	{
	margin-top: 0px;
	margin-left: 0px;
	clear:both;
	float:left;
	}
*/

/*
#menu	{
	margin-top: 0px;
	margin-left: 0px;
	}
*/

a	{
	color:#800000;
	}



a:link { color:#800000; text-decoration: none; }  /* #603913  matches sherwood brown */
a:active { color: blue; text-decoration: underline; }
a:visited { color:#800000; text-decoration:none; }
a:hover { color: #0000FF; text-decoration: underline; } /* was #3399CC teal */

h1	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:2px;
	}

h2	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:2px;
	}
	
h3	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:2px;
	}

h4	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:2px;
	}
	
h5	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:0px;
	}
	
h6	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:0px;
	}

p	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000; /*was 663300 */
	text-align:left;
	margin:0px;
	}

p.space
	{
	line-height:20px;
	}

p.menu
	{
	line-height:1.3em;
	margin-left:15px;
	 }

/*
p.menu a:link { color: #800000; text-decoration: underline; }
p.menu a:active { color: blue; text-decoration: underline; }
p.menu a:visited { color:#800000; text-decoration:underline; }
p.menu a:hover { color:#008080; text-decoration: underline; }
*/

.updateylw {
	font-family: "Arial Narrow", sans-serif;
	font-size:14px;
	color: #ffff66;
	font-style:italic;
	margin:0px;
	font-weight:normal;
	}

.updatered {
	font-family: "Arial Narrow", sans-serif;
	font-size:14px;
	color: #FF0000;#ffff66
	font-style:italic;
	margin:0px;
	font-weight:normal;
	}

.header	{
	font-family:Arial, sans-serif;
	color:#663300;
	text-align:center;
	margin:3px;
	}

.headerblk	{
	font-family:Arial, sans-serif;
	color:#000000;
	text-align:center;
	margin:3px;
	}


.center	{
	text-align:center;
	}

.em	{
	font-style:italic;
	}

.emctr	{
	text-align:center;
	font-style:italic;
	}

.smaller	{
	font-size:smaller;
	font-style:italic;
	}

.larger		{
	font-size:16px;
	}
	
.majorheader	{
	font-family: "Arial Black", "Cooper Black", "Bodoni MT Black";
	}

.majorheader_ctr	{
	font-family: "Arial Black", "Cooper Black", "Bodoni MT Black";
	text-align:center;
	}

.teal	{
	color:#3399CC;
	}

.tealctr	{
	color:#3399CC;
	text-align:center;
	}

.green	{
	color:#008080;
	}

.greenctr	{
	color:#008080;
	text-align:center;
	}

.black	{
	color:#000000;
	}

.blackctr	{
	color:#000000;
	text-align:center;
	}

.brown	{
	color:#663300;
	}

.brownctr	{
	color:#663300;
	text-align:center;
	}